/*     771015 : 공백      */
.solid_line__771015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771015__ {height:20px}
}

/*     771745 : 맞춤형 컨텐츠      */
.empty__771745__ {padding:20px 10px;background:#fafafa;}
.empty__771745__ p {margin:0;padding:0;}
.empty__771745__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__771745__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__771745__ dd {margin:0;font-size:13px;}
.empty__771745__ dd ul li {padding-left:15px;}


/*     771025 : 아이콘형 리스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__771025__ {background:#f8f8f8; padding:30px; border:1px solid #e2e2e2; font-size:17px; line-height: 26px; padding-bottom:50px; background:url(/img_up/shop_pds/ehompy0542/design/2023/sub_page21_img01-.png)no-repeat center center;font-family:'Pretendard', 'Noto Sans KR', Sans-serif; color:#d9d9d9;}
.text_list__771025__ .f_text {font-family:'InkLipquid'; font-size:35px; color:#fff;}
.text_list__771025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__771025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__771025__ ul li:first-child {margin-top:0}
.text_list__771025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__771025__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__771025__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__771025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__771025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__771025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__771025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__771025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__771025__ ul li {font-size:18px}
}

@media(max-width:767px){
.text_list__771025__ .f_text{font-size:24px;}
}

/*     767365 : 타이틀 텍스트      */
.title__767365__ {font-size:0}
.title__767365__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__767365__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__767365__.style_top p {padding-top:10px}
.title__767365__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__767365__.style_right p {padding-right:14px}
.title__767365__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__767365__.style_bottom p {padding-bottom:12px}
.title__767365__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__767365__.style_left p {padding-left:14px}
.title__767365__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__767365__.style_circle1 p {padding-left:18px}
.title__767365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767365__.style_circle2 p {padding-left:18px}
.title__767365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767365__ p {font-size:24px}
	.title__767365__.style_top p:before {width:24px}
	.title__767365__.style_right p:before {height:24px}
	.title__767365__.style_bottom p:before {width:24px}
	.title__767365__.style_left p:before {height:24px}
}

/*     767375 : 장문 텍스트      */
.textarea__767375__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__767375__ p {font-size:18px}
}

/*     767355 : 실선      */
.solid_line__767355__ {display:block;position:relative;width:100%;height:50px}
.solid_line__767355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__767355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__767355__ {height:30px}
}

/*     767335 : 타이틀 텍스트      */
.title__767335__ {font-size:0}
.title__767335__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__767335__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__767335__.style_top p {padding-top:10px}
.title__767335__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__767335__.style_right p {padding-right:14px}
.title__767335__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__767335__.style_bottom p {padding-bottom:12px}
.title__767335__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__767335__.style_left p {padding-left:14px}
.title__767335__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__767335__.style_circle1 p {padding-left:18px}
.title__767335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767335__.style_circle2 p {padding-left:18px}
.title__767335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767335__ p {font-size:24px}
	.title__767335__.style_top p:before {width:24px}
	.title__767335__.style_right p:before {height:24px}
	.title__767335__.style_bottom p:before {width:24px}
	.title__767335__.style_left p:before {height:24px}
}

/*     767345 : 장문 텍스트      */
.textarea__767345__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__767345__ p {font-size:18px}
}

/*     767325 : 실선      */
.solid_line__767325__ {display:block;position:relative;width:100%;height:50px}
.solid_line__767325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__767325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__767325__ {height:30px}
}

/*     767305 : 타이틀 텍스트      */
.title__767305__ {font-size:0}
.title__767305__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__767305__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__767305__.style_top p {padding-top:10px}
.title__767305__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__767305__.style_right p {padding-right:14px}
.title__767305__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__767305__.style_bottom p {padding-bottom:12px}
.title__767305__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__767305__.style_left p {padding-left:14px}
.title__767305__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__767305__.style_circle1 p {padding-left:18px}
.title__767305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767305__.style_circle2 p {padding-left:18px}
.title__767305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767305__ p {font-size:24px}
	.title__767305__.style_top p:before {width:24px}
	.title__767305__.style_right p:before {height:24px}
	.title__767305__.style_bottom p:before {width:24px}
	.title__767305__.style_left p:before {height:24px}
}

/*     767315 : 장문 텍스트      */
.textarea__767315__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__767315__ p {font-size:18px}
}

/*     767385 : 공백      */
.solid_line__767385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__767385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__767385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__767385__ {height:20px}
}

/*     767405 : 실선      */
.solid_line__767405__ {display:block;position:relative;width:100%;height:50px}
.solid_line__767405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__767405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__767405__ {height:30px}
}

/*     767415 : 타이틀 텍스트      */
.title__767415__ {font-size:0}
.title__767415__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__767415__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__767415__.style_top p {padding-top:10px}
.title__767415__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__767415__.style_right p {padding-right:14px}
.title__767415__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__767415__.style_bottom p {padding-bottom:12px}
.title__767415__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__767415__.style_left p {padding-left:14px}
.title__767415__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__767415__.style_circle1 p {padding-left:18px}
.title__767415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767415__.style_circle2 p {padding-left:18px}
.title__767415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767415__ p {font-size:24px}
	.title__767415__.style_top p:before {width:24px}
	.title__767415__.style_right p:before {height:24px}
	.title__767415__.style_bottom p:before {width:24px}
	.title__767415__.style_left p:before {height:24px}
}

/*     767425 : 장문 텍스트      */
.textarea__767425__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__767425__ p {font-size:18px}
}

/*     767455 : 실선      */
.solid_line__767455__ {display:block;position:relative;width:100%;height:50px}
.solid_line__767455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__767455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__767455__ {height:30px}
}

/*     767465 : 타이틀 텍스트      */
.title__767465__ {font-size:0}
.title__767465__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__767465__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__767465__.style_top p {padding-top:10px}
.title__767465__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__767465__.style_right p {padding-right:14px}
.title__767465__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__767465__.style_bottom p {padding-bottom:12px}
.title__767465__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__767465__.style_left p {padding-left:14px}
.title__767465__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__767465__.style_circle1 p {padding-left:18px}
.title__767465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767465__.style_circle2 p {padding-left:18px}
.title__767465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767465__ p {font-size:24px}
	.title__767465__.style_top p:before {width:24px}
	.title__767465__.style_right p:before {height:24px}
	.title__767465__.style_bottom p:before {width:24px}
	.title__767465__.style_left p:before {height:24px}
}

/*     767475 : 공백      */
.solid_line__767475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__767475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__767475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__767475__ {height:20px}
}

/*     767495 : 실선      */
.solid_line__767495__ {display:block;position:relative;width:100%;height:50px}
.solid_line__767495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__767495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__767495__ {height:30px}
}

/*     767505 : 타이틀 텍스트      */
.title__767505__ {font-size:0}
.title__767505__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__767505__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__767505__.style_top p {padding-top:10px}
.title__767505__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__767505__.style_right p {padding-right:14px}
.title__767505__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__767505__.style_bottom p {padding-bottom:12px}
.title__767505__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__767505__.style_left p {padding-left:14px}
.title__767505__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__767505__.style_circle1 p {padding-left:18px}
.title__767505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767505__.style_circle2 p {padding-left:18px}
.title__767505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767505__ p {font-size:24px}
	.title__767505__.style_top p:before {width:24px}
	.title__767505__.style_right p:before {height:24px}
	.title__767505__.style_bottom p:before {width:24px}
	.title__767505__.style_left p:before {height:24px}
}

